html, body { margin:0; padding:0; border:0; }
body { color:#000; font-family:verdana,arial; text-align:center; font-size:0.8rem; background:#f5f5f5; line-height:1.2rem; overflow-x: hidden; }

p { padding:5px 3px; margin:0; }
a:link,a:visited { color:#000; text-decoration:underline; }
a:hover,a:active { color:#333; text-decoration:none; }
h1 { font-size:1.2rem; font-weight:bold; color:#000; display:inline; }

.header { width:100%; height: 4rem; margin:0; background: #131619; }
.header_content { margin:0 auto; width:75%; }
#menu { width:100%; color: #fff; }
.logo{ float:left; text-align: center; }
.logo img { width:9vw; max-width:160px; height:2rem; margin-top:1rem; }
#menu ul, #menu li { margin: 0 auto; padding: 0; list-style: none; text-transform: uppercase; }
#menu ul { width: 100%; margin-left:10vw; padding-top:15px; }
#menu li { float: left; display: inline; position: relative; }
#menu a { display: block; line-height: 45px; padding: 0 14px; text-align:left; text-decoration: none; color: #fff; font-size: 0.9rem; font-weight:bold; }
#menu a.dropdown-arrow:after { content: "\25BE"; margin-left: 5px; }
#menu li a:hover { color: #333; background: #f5f5f5; }
#menu input { display: none; margin: 0; padding: 0; height: 4rem; width: 100%; opacity: 0; cursor: pointer }
#menu label { display: none; line-height: 4rem; text-align: center; position: absolute; left: 35px }
#menu label:before { font-size: 3em; content: "\2261"; margin-left: 20px; }
#menu ul.sub-menus{ height: auto; overflow: hidden; width: 200px; margin:0; padding:0; background: #333; position: absolute; z-index: 99; display: none; }
#menu ul.sub-menus li { display: block; width: 100%; }
#menu ul.sub-menus a { color: #fff; font-size:0.6rem; }
#menu li:hover ul.sub-menus { display: block }
#menu ul.sub-menus a:hover{ background: #f5f5f5; color: #333; }
@media screen and (max-width: 768px){
	#menu {position:relative}
	#menu ul {background:#111;position:absolute;top:4rem;right:0;left:0;z-index:3;height:auto;display:none;margin:0;margin-bottom:5px;}
	#menu ul.sub-menus {width:100%;position:static;}
	#menu ul.sub-menus a {padding-left:30px;}
	#menu li {display:block;float:none;width:auto;}
	#menu input, #menu label {position:absolute;top:0;left:0;display:block}
	#menu input {z-index:4}
	#menu input:checked + label {color:white}
	#menu input:checked + label:before {content:"\00d7"}
	#menu input:checked ~ ul {display:block}
	.logo img { width:28vw; min-width:100px; margin-left:38vw; }
}

.wrapper { margin:0 auto; width:75%; margin-top:1rem; margin-bottom:1rem; position:relative; }
.wrapper_content { width: 100%; text-align:left; border: 1px solid #313a4a; border-radius: 5px; box-shadow:0 1px 10px rgba(0,0,0,.16); background:#fff; overflow:hidden; }
.wrapper_title { width:100%; text-align:center; padding:5px 0; margin-top:10px; margin-left:5px; }
.wrapper_subtitle { width:100%; height:15px; text-align:center; font-size:0.8rem; font-weight:bold; padding:5px 0; margin-top:20px; border-top:1px solid #313a4a; border-bottom:1px solid #313a4a; background:url(/images/tabletitlebg.gif) repeat-x; }
.wrapper_text { clear:both; width:100%; font-size:0.8rem; text-align:left; padding:5px 0; margin-top:3px; }
.list { float:left; width:168px; height:126px; margin:10px 3px; border: 1px solid #313a4a; border-radius: 5px; background:#f5f5f5; position: relative; }
.list_item { width:100%; text-align:center; margin:10px 0; padding:5px 0; }
.list_item_rating { width:100px; margin-left:34px; }
.list_item_button { width:100px; position: absolute; left:34px; bottom:10px; }

.table1 { clear:both; margin:0 auto; width:80%; border-spacing:1px; background:#313a4a; }
.table1 th { width:30%; font-size:0.75rem; font-weight:normal; padding:5px 3px; }
.table1 td { width:70%; font-size:0.75rem; font-weight:normal; padding:5px 3px; }
.table2 { clear:both; margin:0 auto; width:98%; min-width:300px; border-spacing:1px; margin-bottom:10px; background:#313a4a; }
.table2 th { width:20%; font-size:0.75rem; font-weight:normal; padding:5px 3px; }
.table2 td { width:80%; font-size:0.75rem; font-weight:normal; padding:5px 3px; }
.table_title { clear:both; margin:0 auto; width:calc(98% - 2px); min-width:300px; height:15px; text-align:center; font-size:0.8rem; font-weight:bold; margin-top:5px; padding:5px 0; background:url(/images/tabletitlebg.gif) repeat-x; border:1px solid #313a4a; border-bottom:none; }
.bg { background:#fff;  }
.bg_alt { background:#f1f4fa; }
.rating { display:inline; }
.ratingvalue { color:#000; font-size:0.8rem; font-weight:bold; }
.img468 { width:100%; text-align:center; padding:5px; }
.img468 img { width:468px; border:none; }
@media screen and (max-width:768px) { .img468 img {width:234px;} }
.page { float:left; width:100%; text-align:center; font-size:0.8rem; padding:2px 0; margin-bottom:10px; }

.footer{ width: 100%; float:left; margin-top:6px; background: #444857; }
.footer_content { margin:0 auto; width:75%; overflow:hidden; }
.footer1 { width: 20%; float:left; background: transparent; }
.footer2 { width: 20%; float:left; background: transparent; }
.footer3 { width: 20%; float:left; background: transparent; }
.footer4 { width: 39%; float:left; background: transparent; }
@media screen and (max-width: 768px) {
   .footer1 { width:49%; }
   .footer2 { width:49%; }
   .footer3 { width:49%; }
   .footer4 { width:49%; }
}
.footer_title { width:100%; margin-top:15px; margin-left:2px; text-align:left; color:#fff; font-size:1rem; font-weight:bold; text-transform: uppercase; }
.foot_link { width:100%; text-align:left; font-size:0.8rem; margin:5px 0 5px 2px; padding:5px 0; }
.foot_link a { color:#fff; }
.footer_text { float:left; width:98%; font-size:0.7rem; color:#fff; text-align:left; margin:10px 0 20px 0; }
.plus18 { float:left; width:48px; height:46px; margin: 0 0 2px 5px }
.begambleaware { float:left; width:200px; height:26px; margin:8px 0 0 5px;  }
.gamcare { float:left; width:45px; height:44px; margin: 0 0 2px 5px; }
.copyright{ width: 100%; float:left; font-size:0.8rem; color:#fff; text-align:center; padding:6px 0; background: #292929; }
.copyright p a { color:#fff; margin:0; padding:0; }

a.detail { float:left; width:100px; height:17px; font-size:0.8rem; text-align:center; color:#fff; text-decoration:none; text-transform:uppercase; font-weight:bold; background:#0069D9; padding:3px; border:1px solid #666; border-radius:5px; line-height:1rem; }
a.detail:hover { color:#fff; background:#3A445C; }
a.visit { width:90%; min-width:280px; font-size:0.8rem; text-align:center; display:inline-block; color:#fff; text-decoration:none; text-transform:uppercase; font-weight:bold; background:#0069D9; margin:10px 10px; padding:10px 10px; border-radius:5px; height:20px; line-height:1rem; white-space:nowrap; }
a.visit:hover { background:#3A445C; }
a.table1_visit { width:160px; font-size:0.8rem; text-align:center; display:inline-block; color:#fff; text-decoration:none; text-transform:uppercase; font-weight:bold; background:#0069D9; padding:8px; border-radius:5px; height:17px; line-height:1rem; }
a.table1_visit:hover { background:#3A445C; }
a.claim { float:left; width:160px; font-size:0.8rem; text-align:center; color:#fff; text-decoration:none; text-transform:uppercase; font-weight:bold; background:#0069D9; margin-top:5px; margin-right:10px; padding:5px; border:1px solid #666; border-radius:5px; line-height:1rem; height:17px; }
a.claim:hover { color:#fff; background:#3A445C; }

.warning { width:100%; }
.warning_image { float:left; width:125px; height:125px; margin:10px; background:url(/images/warning.svg) no-repeat; background-size:125px 125px; }
.warning_title { color:#f00; font-size:1.6rem; font-weight:bold; text-align:center; padding:10px 0; }
.warning_text { color:#f00; font-size:1.1rem; font-weight:bold; }
.welcomebonus { padding:5px 0; }
.terms { font-size:0.55rem; font-style: italic; }
.clear { clear:both; }
.center { width:100%; text-align:center; }
.noborder { border:none; }
@media (min-width:0){.header_content, .wrapper, .footer_content{width:99%;} }
@media (min-width:962px){.header_content, .wrapper, .footer_content{width:86%;} }
@media (min-width:1170px){.header_content, .wrapper, .footer_content{width:880px;} }
